wiki:Security

Buildbot Security

Security Policy

Previous Security Alerts

  • SecurityAlert081 - versions 0.8.0 and 0.8.1 contained several XSS vulnerabilities in the console view
  • SecurityAlert0711 - versions 0.7.11 and earlier contained several XSS vulnerabilities in the web status
  • SecurityAlert090b4 - all 0.9.0 betas may publicly disclose web hook secrets
Last modified 20 months ago Last modified on Oct 21, 2015, 4:22:35 PM